﻿@charset "utf-8";
/* CSS Document */

body{margin:0px;padding:0px;}

.ax3000 *{box-sizing:initial;}

.ax3000 a{
	color:#292929;
	text-decoration:none;outline:none;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;
}
.ax3000 a:hover
{
    color:var(--hover);
	text-decoration:none;outline:none;
}
.ax3000 a:focus{outline:none;text-decoration:none;}
.ax3000 .clear {
	clear:both;
	font-size:0px;
	line-height:0;
	height:0;
}

.ax3000 .fl {
	float:left;}
.ax3000 .fr {
	float:right;}
.ax3000 a,img{border:0px;}

.ax3000 p{margin:0px;padding:0px;}
.ax3000 i{margin:0px;padding:0px;font-style:normal;}
.ax3000 ul{margin:0px;padding:0px;list-style:none;}
.ax3000 ul li{margin:0px;padding:0px;list-style:none;}
.ax3000 br{margin:0px;padding:0px;}
.ax3000 .clearheight{width:100%;height:1px;overflow:hidden;}
/*common*/


.in_body{min-height:100vh;position:relative;opacity:0;background-color:#fff;}
.home_body{overflow:hidden;height:100vh;}
.wrap{width:100%;margin:0px auto;padding:0px;max-width:1400px;}
.wrap_c{margin:0px auto;width:100%;padding:0px 0px;max-width:1400px;}

.w_pc{}
.w_wap{display:none !important;}

.ax3000{overflow:hidden;}

.rap2e_01{overflow:hidden;width:100%;position:relative;margin-top:0px;}
.rap2e_01 img.img_empty{width:100%;display:block;}

.rap2e_01_t{width:100%;overflow:visible;position:absolute;left:0px;top:22px;z-index:4;}
.rap2e_01_t p{width:100%;overflow:visible;text-align:center;color:#002652;}
.rap2e_01_t p.p1{font-size:36px;line-height:120%;font-weight:700;}
.rap2e_01_t p.p2{font-size:24px;line-height:120%;font-weight:700;margin-top:16px;font-family:Arial;}


.rap2e_01_0{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;opacity:0;}
.rap2e_01_0 img.img1{width:100%;display:block;position:absolute;left:0%;top:0%;}
.rap2e_01_0.on{opacity:1;}

.rap2e_01_0_video{width:100%;overflow:hidden;height:100%;position:absolute;left:0px;top:0px;}
.rap2e_01_0_video video{position:absolute;left:0px;top:0px;}
.rap2e_01_0_video img{width:100%;display:block;}

.rap2e010_b{width:100%;overflow:hidden;display:none;}
.rap2e010_b ul{width:100%;overflow:hidden;display:flex;display:-webkit-flex;justify-content:space-between;}
.rap2e010_b ul p{width:auto;display:flex;display:-webkit-flex;align-items:center;justify-content:center;font-size:16px;line-height:24px;color:#fff;}
.rap2e010_b ul p img{width:48px;display:block;margin-right:16px;}

.rap2e010_b1{width:100%;overflow:hidden;position:absolute;left:0px;bottom:10px;z-index:999;}
.rap2e010_b1 ul{width:100%;overflow:hidden;display:flex;display:-webkit-flex;justify-content:space-around;}
.rap2e010_b1 ul p{font-size:16px;line-height:1.3;color:#002652;text-align:center;font-weight:700;}
.rap2e010_b1 ul p img{width:48px;display:block;margin:0px auto;padding:0px;margin-bottom:5px;}



.new-com-detail{width:100% !important;min-width:1240px;}

@media screen and (max-width:1439px) {
    /*.wrap{width:80%;min-width:80%;}*/
}

@media screen and (max-width:1418px) {
    /*.wrap{min-width:80%;}*/
    .wrap_c{margin:0px 10px;padding:0px;width:auto;}


}

@media screen and (max-width:1280px) {
    .new-com-detail{width:100% !important;min-width:320px;max-width:750px !important;}
    .wrap{width:100%;min-width:100%;}

    


}



@media screen and (max-width:750px) {
    .wrap{min-width:100%;}
    .wrap_in{margin:0px 10px;}
    .wrap_c{margin:0px .1rem;padding:0px;width:auto;}
    .wrap_nr{margin:0px 10px;}

    .w_pc{display:none !important;}
    .w_wap{display:block !important;}

   
    .rap2e_01_t{top:.22rem;}
    .rap2e_01 img.img_empty{display:none;}
    .rap2e_01_t{position:relative;top:0px;background-color:#edeef2;padding-top:.88rem;overflow:hidden;padding-bottom:.7rem;}
    .rap2e_01_t p.p1{font-size:.4rem;line-height:.48rem;padding:0px .24rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
    .rap2e_01_t p.p2{font-size:.24rem;line-height:.28rem;font-weight:400;margin-top:.16rem;}

    .rap2e_01_0{display:block;position:relative;background-color:#edeef2;}
    
    .rap2e010_b{display:block;position:relative;}

    .rap2e_01_0_video{position:relative;}

    .rap2e010_b{display:block;}
    .rap2e010_b ul{display:block;width:100%;}
    .rap2e010_b ul li{width:33%;text-align:center;margin-bottom:.38rem;float:left;}
    .rap2e010_b ul li p{display:block;padding:0px;font-size:.24rem;color:#002652;font-weight:700;line-height:.36rem;}
    .rap2e010_b ul li img{display:block;margin:0px auto;padding:0px;height:.64rem;width:auto;margin-bottom:.1rem;}
    .rap2e010_b ul:nth-child(2){font-size:0px;text-align:center;}
    .rap2e010_b ul:nth-child(2) li{display:inline-block;float:none;}

    .rap2e010_b1{display:none;}

}

